* { margin: 0; padding: 0; }
body { font: 12px/1.4 Georgia, Serif; }
h1 { font-size: 34px; font-weight: normal; margin: 0 0 10px 0; padding: 20px 0 5px 0; font-family: helvetica, arial, sans-serif; text-transform: uppercase !important; font-size: 15px; letter-spacing: 10px !important; text-align: center; text-indent: none;}
p { padding: 5px 15px; text-align: center; font-size: 1.2em; font-style: italic; color: #666;}
a { color: #900; text-decoration: none; }	
a:hover { text-decoration: underline; }   
	   
table.tablesorter {
	font-size: 12px;
	background-color: #ddd;
	border-collapse: collapse;
    margin: 15px;
	width: 900px;
	margin: 0 auto 35px auto;
}
table.tablesorter th {
	text-align: center;
	padding: 5px;
	background-color: #fe5d1e;
	color: white;
	border: 1px solid #ff966d;
	text-shadow: rgba(0,0,0,0.5) 0 1px 0;
	cursor: pointer;
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
}


table.tablesorter th:hover {
	background: #000;
	color: white;
}
table.tablesorter td {
	padding: 5px;
	border: 1px solid #ccc;
}

table.rowclick tr {
	cursor: pointer;
}

table.tablesorter tbody tr:hover td{
	background-color: #ddd;
	color: #000;
}

table.tablesorter .even {
	background-color: #eee;
}
table.tablesorter .odd {
	background-color: white;
}
table.tablesorter .header {

}
table.tablesorter .headerSortUp {
   background: #be5631;
}
table.tablesorter .headerSortDown {
   background: #be5631;
}